* {
    padding: 0;
    margin: 0;
}



input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; 
}
::-webkit-scrollbar {
    width: 5px;
    height: 10px;
  }
  

  
  ::-webkit-scrollbar-track {
    background-color: transparent;
  }

  ::-webkit-scrollbar-thumb {
    background-color: #007580;
    border-radius: 11px;
  }



body {
    background-color: white;
    font-family: "Rubik", sans-serif;
    font-weight: 100;
    overflow-x: hidden;
}
.menuup {
    background-color: #F0F2F3;
    width: 100%;
    height: 70px;
    display: flex;
    align-items: center; 
    justify-content: center; 
}
TABLE {
    position: relative;
    width: 630px; /* Ширина таблицы */
    height: 100%;
   }
   TD, TH {
    padding: 5px; /* Поля вокруг текста */
    font-weight: 500;
   }
.coonn {

    display: flex;
    align-items: center; 
    justify-content: center; 
}

.contact {
    position: absolute;
    left: 200px;
    width: 200px;
    height: 70px;
}

@media (max-width: 768px) {
    .contact {
        left: -20px;
    }
}
.namesite {
    position: relative;
    top: 10px;

}

.city {
    position: relative;
    top: 7px;
    color: gray;
}
.downpanel {
    position: sticky;
    width: 100%;
    height: 80px;
    border-bottom: solid 3px #F0F2F3;
}

@media (max-width: 1284px) {
    .catalog-info {
        display: none;
    }
    .filter {
        display: none;

    }

    .call {
        right: 345px;
    }
    .number {
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}
a {
    color: black;
}

.catalog-info {
    position: absolute;
    left: 200px;
    color: #636270;
    text-decoration: none;
    float: left;
    margin: 10px;
}


.acatalog {
    cursor: pointer;
    margin: 20px;
    float: left;
    transition: 0.5s;
    color: gray;
}

.acatalog:hover {
    color: #007580;
}

.number {
    position: absolute;
    height: 80px;
    width: 450px;
    right: 200px;
}

.number-off {
    position: relative;
    top: 18px;
    font-size: 20px;
}
.number-time {
    position: relative;
    top: 18px;
    color: #636270;
}


.callico {
    position: relative;
    top: -28px;
    margin: 5px;
    float: right;
    width: 40px;
    height: 40px;
    border-radius: 11px;
    border: solid 2px #F0F2F3;
    background-color: white;
    transition: 0.5s;
    cursor: pointer;
}

.catalog-two {
    position: sticky;
    width: 100%;
    height: 80px;
    top: 0;
    background-color: white;
    z-index: 10000;
}

.topzak {
    position: relative;
    width: 100%;
  height: 35px;
  padding: 10px;
  left: 280px;
}
.valuefil {
    padding: 5px;
    height: 20px;
    display: flex;
    align-items: center; 
    justify-content: center; 
    z-index: 1000;
}

.call:hover {
    color: white;
    background-color: #33e2a8;
}

.teleg:hover {
    color: white;
    background-color: rgb(27, 130, 190);
}

.one-door {
    position: absolute;
    top: 180px;
    left: 150px;
    text-align: right;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-weight: 200;

    height: 680px;
}




.anim {
    cursor: pointer;
}

.anim img {
    filter: blur(5px);
    transition: 0.5s;
}

.anim button {
    opacity: 0;
    transition: 0.5s;
}

.anim:hover img {
    filter: blur(1px);
    
}

.anim:hover button {
    opacity: 1;
}
.two-door {
    position: absolute;
    top: 180px;
    right: 150px;
    text-align: left;
    color: white;
    font-family: "Montserrat", sans-serif;
    font-weight: 200;
    height: 680px;
}

@media (max-width: 1749px) {
    .one-door {
        left: 100px;
    }
    .two-door {
        right: 100px;
    }

}
@media (max-width: 1680px) {
    .one-door {
        left: 50px;
    }
    .two-door {
        right: 50px;
    }

}

@media (max-width: 1560px) {
    .one-door {
        left: 10px;
    }
    .two-door {
        right: 10px;
    }

}



.names {
    position: relative;
    bottom: 675px;
    margin: 10px;
    font-size: 45px;
    
}

.price {
    position: relative;
    bottom: 675px;
    margin: 15px;
    font-size: 45px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
}

.find {
    position: relative;
    width: 400px;
    height: 35px;
    background-color: white;
    border-radius: 3px;
   
}

@media (max-width: 768px) {
    .find {
        display: none;
    }
}
.find-input {
    position: absolute;
    width: 340px;
    border: none;
    outline: none;
    top: 18px;
    left: 185px;
    background-color: transparent;
    transform: translate(-50%, -50%);
    font-size: 15px;
    font-family: "Overpass", sans-serif;
}

.find-ico {
    position: absolute;
    right: 0px;
    top: 50%;
    cursor: pointer;
    transform: translate(-50%, -50%);
}

.like {
    position: absolute;
    right: 200px;
    margin: 5px;
    float: right;
    width: 40px;
    height: 40px;
    border-radius: 11px;
    border: solid 2px #F0F2F3;
    background-color: white;
    transition: 0.5s;
    cursor: pointer;
}



.like:hover {
    color: white;
    background-color: #F45050;
}

.check {
    position: relative;
    top: -270px;
    width: 150px;
    height: 50px;
    color: white;
    font-family: "Rubik", sans-serif;
    font-size: 15px;
    border: none;
    border-radius: 8px;
    background-color: #007580;
    cursor: pointer;

}

.check .texts {
    position: relative;
    left: -8px;
    top: 1px
}

.check-ico {
    position: relative;
    left: 17px;
    top: -0.5px;
}

.info-site {
    position: relative;
    top: 140px;
    width: 350px;
    height: 700px;
    font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;

}
.info-zag {
    color: #007580;
    padding: 5px;
}
.info-descs {
    color: gray;
}


.text-catalog {
    position: absolute;
    left: 70px;
    top: 50%;
    max-width: 100%;
    cursor: pointer;
    transform: translate(0%, -50%);
    font-family: "Rubik", sans-serif;
}
.result {
    font-size: 14px;
    color: gray;
    font-family: "Rubik", sans-serif;
    
}
.door-style {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 50px;
    top: 50%;
    width: 20px;
    height: 40px;
    background-color: #029FAE;
    border-radius: 4px;
}

.btnstr {
    position: absolute;
    right: 80px;
    top: 50%;
    width: 45px;
    height: 45px;
    background-color: #F0F2F3;
    cursor: pointer;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center; 
    justify-content: center; 
    border-radius: 100%;
    transition: 0.5s;
}

.enter {
    position: relative;
    left: -23px;
    width: 100px;
    height: 30px;
    font-size: 13px;
    float: right;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    background-color: #007580;
    color: white;
    border-radius: 5px;
    border: none;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    transition: 0.5s;
    cursor: pointer;
}

.enter:hover {
    background: transparent;
    color: black;
    border: 1px solid #007580;
}
.sbrosbtn {
    position: relative;
    left: 23px;
    width: 100px;
    height: 30px;
    font-size: 13px;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    background-color: #a80c0c;
    color: white;
    border-radius: 5px;
    border: none;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    transition: 0.5s;
    cursor: pointer;
}
.filterphone {
    position: relative;
    top: 38px;
    width: 100px;
    height: 30px;
    font-size: 13px;
    float: left;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    background-color: #0c84a8;
    color: white;
    border-radius: 5px;
    border: none;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    transition: 0.5s;
    cursor: pointer;
    display: none;
}
.nextcall {
    position: relative;
    transform: translate(-50%,-50%);
    left: 50%;
    top: -20px;
    width: 400px;
    height: 150px;
}
.nextcall p {
    padding: 15px;
    margin: 15px;
    font-size: 20px;
}

.nextcall h1 {
    color: #007580;
    font-size: 30px;
}

.mapqq {
    position: relative;
    left: 50%;
    top: 150px;
    transform: translate(-50%,-50%);
    width: 1500px;
    height: 500px;
}
.mapcheck {
    width: 700px;
    height: 500px;
}
.sbrosbtn:hover {
    background: transparent;
    color: black;
    border: 1px solid #a80c0c;
}

.map {
    position: absolute;
    left: 200px;
    width: 80%;
    height: 400px;

}

.btnstr:hover {
    background-color: #007580;
    color: white;
}
/*
display: inline-block;
    vertical-align: top;*/

.layout {
    position: relative;
    width: 100%;
    display: flex;

    

}
.filter {
    position: sticky;
    top: 0;
    width: 300px;
    height: 100vh;
    border-right: 1px solid #007580;
    border-bottom: 1px solid #007580;
    float: left;
}
.top {
    position: relative;
    height: 150vh;
    overflow-y: scroll;
}

.qw {
    text-align: center;
    font-size: 19px;
}

/* Price Input START ==============================START========================================= */
.min-input {
    position: absolute;
    left: 50px;
    top: 110px;
    width: 70px;
    border-radius: 2px;
    border: none;
    outline: none;
}
.max-input {
    position: absolute;
    right: 50px;
    top: 110px;
    text-align: right;
    width: 70px;
    border: none;
    outline: none;
}
.custom-wrapper {
    position: absolute;
    width: 230px;
    height: 10px;
    transform: translate(-50%, -50%);
    top: 140px;
    left: 50%;
  }
.slider-container {
    height: 6px;
    position: relative;
    background: #e4e4e4;
    border-radius: 5px;
}

.slider-container .price-slider {
    height: 100%;
    left: 0%;
    right: 0%;
    position: absolute;
    border-radius: 5px;
    background: #007580;
}
.phonecall {
    display: none;
}

.range-input {
    position: relative;
}

.range-input input {
    position: absolute;
    width: 100%;
    height: 5px;
    background: none;
    top: -5px;
    pointer-events: none;
    cursor: pointer;
    -webkit-appearance: none;
}


input[type="range"]::-webkit-slider-thumb {
    height: 18px;
    width: 18px;
    border-radius: 70%;
    background: #007580;
    pointer-events: auto;
    -webkit-appearance: none;
}
/* Price Input END ==============================END========================================= */
/* Shirina Input START ==============================START========================================= */
.min-inputsh {
    position: absolute;
    left: 50px;
    top: 210px;
    width: 70px;
    border-radius: 2px;
    border: none;
    outline: none;
}
.max-inputsh {
    position: absolute;
    right: 50px;
    top: 210px;
    text-align: right;
    width: 70px;
    border: none;
    outline: none;
}
.custom-wrappersh {
    position: absolute;
    width: 230px;
    height: 10px;
    transform: translate(-50%, -50%);
    top: 240px;
    left: 50%;
  }
.slider-containersh {
    height: 6px;
    position: relative;
    background: #e4e4e4;
    border-radius: 5px;
}

.slider-containersh .price-slidersh {
    height: 100%;
    left: 0%;
    right: 0%;
    position: absolute;
    border-radius: 5px;
    background: #007580;
}

.range-inputsh {
    position: relative;
}

.range-inputsh input {
    position: absolute;
    width: 100%;
    height: 5px;
    background: none;
    top: -5px;
    pointer-events: none;
    cursor: pointer;
    -webkit-appearance: none;
}


input[type="range"]::-webkit-slider-thumb {
    height: 18px;
    width: 18px;
    border-radius: 70%;
    background: #007580;
    pointer-events: auto;
    -webkit-appearance: none;
}
/* Shirina Input END ==============================END========================================= */
/* Visota Input START ==============================START========================================= */
.min-inputsh2 {
    position: absolute;
    left: 50px;
    top: 310px;
    width: 70px;
    border-radius: 2px;
    border: none;
    outline: none;
}
.max-inputsh2 {
    position: absolute;
    right: 50px;
    top: 310px;
    text-align: right;
    width: 70px;
    border: none;
    outline: none;
}
.custom-wrappersh2 {
    position: absolute;
    width: 230px;
    height: 10px;
    transform: translate(-50%, -50%);
    top: 340px;
    left: 50%;
  }
.slider-containersh2 {
    height: 6px;
    position: relative;
    background: #e4e4e4;
    border-radius: 5px;
}

.slider-containersh2 .price-slidersh2 {
    height: 100%;
    left: 0%;
    right: 0%;
    position: absolute;
    border-radius: 5px;
    background: #007580;
}
.phh {
    display: none;
} 

.range-inputsh2 {
    position: relative;
}

.range-inputsh2 input {
    position: absolute;
    width: 100%;
    height: 5px;
    background: none;
    top: -5px;
    pointer-events: none;
    cursor: pointer;
    -webkit-appearance: none;
}
.mestq {
    position: relative;
    top: 10px;
}

a {
    text-decoration: none;
}

.catalogline {
    position: relative;
    top: 50px;
}

input[type="range"]::-webkit-slider-thumb {
    height: 18px;
    width: 18px;
    border-radius: 70%;
    background: #007580;
    pointer-events: auto;
    -webkit-appearance: none;
}
/* Visota Input END ==============================END========================================= */
.catalogq {
    width: 100%;
    height: 100%;
    
}
.divfilter {
    width: 250px;
    height: 80px;
    border-radius: 5px;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
}

.divfilter p {
    position: relative;
    top: 2px;
    font-size: 20px;
}



.adress {
    position: absolute;
    transform: translate(-50%, -50%);
    left: 780px;
    top: 50%;
    width: 550px;

}

.buttons{
    width: 600px;
    margin: 0 auto;
 }
 
.goodbutton, .goodbutton:visited{
display: inline-block; 
padding: 5px 10px 6px; 
color: #fff; 
text-decoration: none;
border-radius: 5px;
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
border-bottom: 1px solid rgba(0,0,0,0.25);
position: relative;
cursor: pointer;
}

.goodbutton:hover							{ background-color: #111; color: #fff; }
.goodbutton:active							{ top: 1px; }

.green.goodbutton, .green.goodbutton:visited		{ background-color: #91bd09; }
.green.goodbutton:hover						{ background-color: #749a02; }



.wrapper-dropdown-2 {
    position: relative; 
    width: 220px;
    margin: 0 auto;
    padding: 10px 15px;
    background: #fff;
    /*border-left: 5px solid grey;*/
    cursor: pointer;
    outline: none;
    border-radius: 5px;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    -moz-box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
    box-shadow: 4px 4px 8px 0px rgba(0, 117, 128, 0.2);
}

.dropdown {
    z-index: 100000;
}



.wrapper-dropdown-2:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 16px;
    top: 50%;
    margin-top: -3px;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: grey transparent;
}

.wrapper-dropdown-2 .dropdown {
  /* Size & position */
    position: absolute;
    top: 100%;
    left: -5px;
    right: 0px;

    /* Styles */
    background: white;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    list-style: none;

    /* Hiding */
    opacity: 0;
    pointer-events: none;
}

.inpfil {
    width: 60px;
    border: none;
    text-align: center;
    outline: none;
}

.wrapper-dropdown-2 .dropdown li p {
    display: block;
    text-decoration: none;
    color: #333;
    border-left: 5px solid;
    padding: 10px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.wrapper-dropdown-2 .dropdown li:nth-child(1) p { 
    border-left-color: #00ACED;
}

.wrapper-dropdown-2 .dropdown li:nth-child(2) p {
    border-left-color: #4183C4;
}

.wrapper-dropdown-2 .dropdown li:nth-child(3) p {
    border-left-color: #3B5998;
}

.wrapper-dropdown-2 .dropdown li i {
    margin-right: 5px;
    color: inherit;
    vertical-align: middle;
}

/* Hover state */

.wrapper-dropdown-2 .dropdown li:hover p {
    color: grey;
}

/* Active state */

.wrapper-dropdown-2.active:after {
    border-width: 0 6px 6px 6px;
}

.wrapper-dropdown-2.active .dropdown {
    opacity: 1;
    pointer-events: auto;
}

/* No CSS3 support */

.no-opacity       .wrapper-dropdown-2 .dropdown,
.no-pointerevents .wrapper-dropdown-2 .dropdown {
    display: none;
    opacity: 1; /* If opacity support but no pointer-events support */
    pointer-events: auto; /* If pointer-events support but no pointer-events support */
}

.no-opacity       .wrapper-dropdown-2.active .dropdown,
.no-pointerevents .wrapper-dropdown-2.active .dropdown {
    display: block;
}

@media (max-width: 1246px) {
    .adress {
        left: 720px;
        width: 420px;
    }
    
}

@media (max-width: 1190px) {
    .adress {
        left: 670px;
        width: 320px;
    }
    
}
@media (max-width: 980px) {
    .map {
        width: 500px;
        height: 400px;
    }
    .adress {
        left: 50%;
        width: 400px;
        top: 420px;
        height: auto;
    }
    
}


.menubtn {
    text-decoration: none;
    cursor: pointer;
    margin: 20px;
    transition: 0.5s;
    color: gray;
    font-size: 25px;
    font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
}

.menubtn:hover {
    color: #007580;
}

.podcatalog-door {
    width: 300px;
    height: 450px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;

}

.podcatalog-door:hover .like-door {
    opacity: 1;
}

.podcatalog-door .def {
    object-fit: cover;
    width: 250px;
    height: 350px;
    transition: 0.5s;
}
.podcatalog-door .new {
    width: 170px;
}

.podcatalog-door:hover .def {
    width: 270px;
    height: 370px;
}

.podcatalog-door p {
    position: relative;
    width: 100%;
    text-align: center;
    top: 5px;
    font-size: 16px;
    
}
.podcatalog-door h3 {
    position: relative;
    text-align: center;
    top: 10px;
    font-size: 17px;
}

.podcatalog-door:hover .buy-door {
    background-color: #02a0aecb;
    color: white;
}
/*------------------------------------------------------------------------------------------*/
.podcatalog-door2 {
    width: 380px;
    height: 410px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;

}

.podcatalog-door2:hover .like-door {
    opacity: 1;
}

.podcatalog-door2 img {
    object-fit: cover;
    width: 370px;
    height: 320px;
    transition: 0.5s;
}

.podcatalog-door2:hover img {
    width: 380px;
    height: 330px;
}

.podcatalog-door2 p {
    position: relative;
    width: 100%;
    text-align: center;
    top: 5px;
    font-size: 16px;
    
}
.podcatalog-door2 h3 {
    position: relative;
    text-align: center;
    top: 10px;
    font-size: 17px;
}

.podcatalog-door2:hover .buy-door {
    background-color: #02a0aecb;
    color: white;
}
/*------------------------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------------------*/
.podcatalog-door3 {
    width: 310px;
    height: 350px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;

}

.podcatalog-door3:hover .like-door {
    opacity: 1;
}

.podcatalog-door3 img {
    width: 300px;
    transition: 0.5s;
}

.podcatalog-door3:hover img {
    width: 310px;
}

.podcatalog-door3 p {
    position: relative;
    width: 300px;
    text-align: center;
    top: 5px;
    font-size: 16px;
    
}
.podcatalog-door3 h3 {
    position: relative;
    text-align: center;
    top: 10px;
    font-size: 17px;
}

.podcatalog-door3:hover .buy-door {
    background-color: #02a0aecb;
    color: white;
}
/*------------------------------------------------------------------------------------------------------*/
.like-door {
    position: relative;
    opacity: 0;
    right: -60px;
    top: 50px;
    background-color: rgb(240, 242, 243);
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center; 
    justify-content: center;
    border-radius: 8px;
    transition: 0.5s;
    color: #000000bd;
    cursor: pointer;
    z-index: 100;
}

.filter-find {
    position: absolute;
    top: 40px;
    left: 10px;

}
.filter-sbros {
    position: absolute;
    top: 40px;
    right: 10px;

}
.phone {
    display: none;
}
.filter-inp {
    position: relative;
    top: -5px;
    text-align: center;
    font-size: 15px;
    border: none;
    background-color: transparent;
    outline: none;
}


  

.like-door:hover {
    background-color: rgb(244, 80, 80) !important;
    color: white !important;
}

.end {
    position: absolute;
    width: 100%;
    height: 45px;
    display: none;
    font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  border-top: solid 0.5px rgba(128, 128, 128, 0.534);
}
.phonefill {
    opacity: 0;
}

.end-des {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    color: gray;
}
.name-end {
    position: relative;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 200px;
}
.city-end {
    position: relative;
    color: gray;
    right: -100px;
    width: 270px;
    transform: translate(-50%, -50%);
    top: 50%;
}

.btn-fill  {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 54%;
    left: 670px;
    width: 130px;
    height: 30px;
    border: 1px solid gray;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
     display: flex;
    align-items: center; 
    justify-content: center;
    border-radius: 5px;
    transition: 0.5s;
    cursor: pointer;
}

.btn-fill:hover  {
    color: white;
    background-color: #02a0aecb;
    border: none;
}

.btn-fill i {
    position: absolute;
    left: 10px;
    display: inline-block;
    vertical-align: top;
}

.btn-fill p {
    position: absolute;
    left: 35px;
    display: inline-block;
    vertical-align: top;
}


.bottom-nav {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #fff;
    border-top: 1px solid #ccc;
    display: flex;
    justify-content: space-around;
    box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.1);
}

.bottom-nav {
    position: fixed;
    bottom: 0px;
    width: 100%;
    background-color: #fff;
    border-top: 1px solid #ccc;
    justify-content: space-around;
    box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.1);
    display: none; /* По умолчанию скрыта */
    z-index: 1000;
    transition: none;

}

.nav-item {
    text-align: center;
    padding: 10px;
    color: #333;
    text-decoration: none;
    flex-grow: 1;
}

.nav-item .icon {
    display: block;
    font-size: 20px;
}

.nav-item .text {
    font-size: 12px;
}

.nav-item:hover {
    background-color: #f0f0f0;
}



@media (max-width: 1285px) {
    .bottom-nav {
        display: flex;
    }


}






@media (min-width: 1285px) {
    .bottom-nav {
        display: none;
    }
}

.cer {
    position: absolute;
    right: 20px;
}

@media (max-width: 1655px) {



    .contact {
        left: 10px;
    }
    .catalog-info {
        left: 10px;
    }
    .number {
        right: 10px;
    }
    .like {
        right: 10px;
    }
    .catalog {
        left: -160px;
        top: -100px;
    }

    .catalog-door {
        position: relative;
        width: 100%;
    }

    .info-desc {
        position: relative;
        top: -60px;
    }
    .one-door {
        left: 10px;
        top: 210px;
    }
    .two-door {
        right: 10px;
        top: 210px;
    }
    .one-door .names {
        top: -500px;
    }
    .one-door .price {
        top: -500px;
    }

    .one-door img {
        width: 400px;
    }
    .one-door {
        height: 490px;
    }
    .two-door {
        height: 490px;
    }
    .two-door img {
        width: 400px;
    }
    .two-door .names {
        top: -500px;
    }
    .two-door .price {
        top: -500px;
    }


}

.mest {
    left: 408px;
}

.dimg-catalog {
    position: absolute;
    top: 270px;
    left: 200px;
    height: 600px;
    width: 300px;
    object-fit: cover;
    transform: translate(0%, 0%);
}
.dimg-catalog-new {
    position: absolute;
    top: 270px;
    left: 200px;
    width: 300px;
    transform: translate(0%, 0%);
}

.dimg-catalog2 {
    position: absolute;
    top: 270px;
    left: 80px;
    height: 500px;
    width: 600px;
    object-fit: cover;
    transform: translate(0%, 0%);
}
.dnav-pos {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    position: absolute;
    left: 200px;
    top: 200px;
    transform: translate(0%, 0%);
}

.dbuy {
    position: absolute;
    top: 500px;
    width: 500px;
    height: 500px;
    left: 50%;
    transform: translate(-50%, -50%);
    font-family: "Montserrat", sans-serif;
    font-weight: 200;
}

.dprice {
    position: relative;
    top: 10px;
    color: #029FAE;
}
.dline {
    position: relative;
    background-color: gray;
    width: 100%;
    height: 1px;
    top: 55px;
}

.dbtn-call {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 120px;
    left: 50%;
    background-color: #029FAE;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    color: white;
    border: none;
    width: 200px;
    height: 35px;
    border-radius: 5px;
    cursor: pointer;
    
}

.dlike {
    position: absolute;
    transform: translate(-50%, -50%);
    height: 35px;
    width: 35px;
    border-radius: 5px;
    border: 1px solid gray;
    top: 120px;
    right: 1px;
    transition: 0.5s;
    cursor: pointer;
}

.dlike:hover {
    background-color: #ff6969;
    border: 1px solid #ff6969 !important;
}

.dlike:hover i {
    color: white !important;
}

.dlike i {
    position: absolute;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
}

.dtable {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 240px;
    width: 80%;
    height: 150px;
    border: 1px solid gray;
    border-radius: 5px;
}

.dline-table {
    position: absolute;
    background-color: gray;
    width: 100%;
    height: 1px;
    transform: translate(-50%, -50%);
    top: 49.5%;
    left: 50%;
}
.dtable1 {
    position: absolute;
    transform: translate(0%, 0%);
    left: 55px;
    top: 5px;
    font-size: 19px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}

.dtable1-des {
    position: absolute;
    transform: translate(0%, 0%);
    left: 55px;
    top: 35px;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}

.dtable2-des {
    position: absolute;
    transform: translate(0%, 0%);
    left: 55px;
    top: 35px;
    font-family: "Montserrat", sans-serif;
    font-weight: 300;
}

.dtable2 {
    position: absolute;
    transform: translate(0%, 0%);
    left: 55px;
    top: 5px;
    font-size: 19px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
}
.donetabl {
    width: 100%;
    height: 73px;
}

.dtwotabl {
    position: relative;
    top: 2px;
    width: 100%;
    height: 73px;
}

.icotab {
    position: relative;
    transform: translate(-50%, -50%);
    top: 50%;
    
    left: 30px;
}
.dtext1 {
    position: absolute;
    transform: translate(0%, 0%);
    top: 30px;
}

.dprice {
    position: absolute;
    transform: translate(0%, 0%);
    top: 45px;
    color: #029FAE;
}

.dtext2 {
    position: absolute;
    transform: translate(0%, 0%);
    left: 200px;
    cursor: help;
    top: 30px;
}

.dprice2 {
    position: absolute;
    cursor: help;
    transform: translate(0%, 0%);
    top: 45px;
    left: 200px;
    color: #029FAE;
}
.dtable-char-mini {
    position: absolute;
    border: 1px solid #029FAE;
    top: 500px;
    width: 500px;
    max-height: 100%;
    right: -200px;
    border-radius: 8px;
    transform: translate(-50%, -50%);
    font-family: "Montserrat", sans-serif;
    font-weight: 200;
}

.dtable-char-full {
    position: relative;
    border: 1px solid #029FAE;
    top: 800px;
    width: 700px;
    max-height: 10%;
    left: 50%;
    border-radius: 8px;
    transform: translate(-50%, 0);
    font-family: "Montserrat", sans-serif;
    font-weight: 200;
}


.dtable-mini {
    position: relative;
    width: 100%;
    
    
}
.fildesc {
    font-size: 20px;
}
.tex {
    font-size: 17px;
}

.dname-table {
    position: absolute;
    top: 0px;
    left: 20px;
    transform: translate(0%, 0%);

}

.dname-value {
    position: absolute;
    top: 0px;
    right: 20px;
    transform: translate(0%, 0%);
}

.dname-value-full {
    position: absolute;
    top: 0px;
    right: 20px;
    transform: translate(0%, 0%);
}
.des-char {
    position: relative;
    top: -14px;
    background-color: white;
    width: 180px;
}

.des-char-full {
    position: relative;
    top: -14px;
    background-color: white;
    width: 250px;
}


.all-char {
    font-family: "Montserrat", sans-serif;
    font-weight: 350;
    color: #007580;
    text-decoration: none;
}

.mestmap {
    position: relative;
    transform: translate(-50%, -50%);
    left: 50%;
    top: 70px;
    width: 70%;
    height: 200px;
}

.center-map {
    position: relative;
    top: 80px;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;

}



@media (max-width: 768px) {
    .contact {
        position: absolute;
        transform: translate(-50%, -50%);
        left: 50%;
        top: 35px;
    }
    
}

@media (max-width: 1182px) {
    .one-door .names {
        top: -370px;
        font-size: 30px;
        color: white;
    }

    .one-door {
        top: 250px;
        height: 370px;
    }
    .two-door {
        top: 250px;
        height: 370px;
    }

    .check {
        display: none;
    }
    .info-zag {
        font-size: 15px;
    }
    .info-desc {
        font-size: 14px;
    }

    .one-door .price {
        top: -380px;
        font-size: 35px;
        color: white;
    }

    .two-door .price {
        top: -380px;
        font-size: 35px;
        color: white;
    }
    .two-door .names {
        top: -370px;
        font-size: 30px;
        color: white;
    }
    .one-door img {
        width: 300px;
    }
    .two-door img {
        width: 300px;
    }
}

@media (max-width: 950px) {

    .info-site {
        position: relative;
        top: 600px;
    }

    .catalog {
        top: 400px;
    }


}

@media (max-width: 758px) {
    .btn-fill {
        left: 570px;
    }
}

@media (max-width: 900px) {
    .text-catalog {
        font-size: 20px;
    }
    .btn-fill {
        display: none;
    }
    .btnstr {
        width: 35px;
        height: 35px;
    }
}

@media (max-width: 638px) {
    .info-site {
        position: relative;
        top: 890px;
    }
    .one-door {
        top: 180px;
    }
    .two-door {
        top: 600px;
    }
    .catalog {
        top: 600px;
    }


    .number {
        width: 100%;

    }
    .teleg {  
        position: relative;
        right: 0px;
        left: 10px;
    }
    .call {  
        position: relative;
        right: 0px;
        left: 0px;
    }


}

@media (max-width: 460px) {
    .info-site {
        position: relative;
        top: 200px;
        
    }
    .catalog {
        top: -60px;
    }


    .one-door {
        position: relative;
        left: 0px;
        top: 50px;
        width: 300px;
    }
    .two-door {
        position: relative;
        left: 0px;
        top: 110px;
        width: 300px;

    }
    .text-catalog {
        width: 240px;
        font-size: 20px;
    }
}

@media (max-width: 1472px) {
    .mestmap {
        top: 10px;
    }
}
@media (max-width: 950px) {
    .mestmap {
        top: 500px;
        font-size: 13px;
    }
}

@media (max-width: 638px) {
    .mestmap {
        top: 700px;
        font-size: 10px;
    }
}
@media (max-width: 460px) {
    .mestmap {
        top: 50px;
        font-size: 10px;
    }
}

@media (max-width: 420px) {
    .btnstr {
        top: 60px;
    }
    .number-off {
        float: right;
    }
    .number-time {
        display: none;
    }

    .call {
        position: absolute;
        left: 20px;
        right: 0px;
        transform: translate(-50%, -50%);
        top: 40%;
    }

    .teleg {
        position: absolute;
        left: 70px;
        transform: translate(-50%, -50%);
        top: 40%;
    }
}
@media (max-width: 370px) {
    .number-time {
        display: block;
        float: right;
    }

}

@media (max-width: 1472px) {
.city-end {
    font-size: 15px;
}
.end-des {
    font-size: 15px;
}
}

@media (max-width: 1080px) {
    .end-des {
        left: 400px;
        
    }
    }
    @media (max-width: 950px) {
        .name-end {
            left: 50%;
        }
        .end-des {
            position: absolute;
            left: 50%;
            transform: translate(-50%, -50%);
            top: 60px;
            text-align: center;
            width: 100%;
        }
        .city-end {
            position: absolute;
            transform: translate(-50%, -50%);
            left: 50%;
            top: 100px;
            text-align: center;
        }
        }
        @media (max-width: 638px) {
            .end {
                top: 600px;
            }
            }
            @media (max-width: 460px) {
                .end {
                    top: 0px;
                }
                .city-end {
                    top: 110px;
                }
                .end-des {
                   top: 70px;
                
                }
                }

@media (max-width: 1750px) {
    .dtable-char-mini {
        display: none;
    }
    .dbuy {
        position: absolute;
        float: right;
        left: 70%;
    }
}

@media (max-width: 1260px) {
    .dnav-pos {
        left: 10%;
    }
    .dimg-catalog {
        left: 10%;
    }
    .dimg-catalog2 {
        left: 1%;
    }
    .dimg-catalog-new {
        left: 10%;
    }
}
@media (max-width: 1153px) {
    .dbuy {
        position: relative;
        float: none;
        left: 50%;
        height: 330px;
    }
    .dnav-pos {
        left: 50%;
        width: 100%;
        text-align: center;
        transform: translate(-50%, 0%);
    }
    .dimg-catalog {
        transform: translate(-50%, 0%);
        left: 50%;
        height: 600px;
        width: 300px;
    }

    .dimg-catalog-new {
        transform: translate(-50%, 0%);
        left: 50%;
        width: 180px;
    }
    
    .phone {
        display: block;
    }
    .dimg-catalog2 {
        height: 400px;
        width: 500px;
        left: 50%;
        transform: translate(-50%, 0%);
    }
    .dtable-char-full {
        width: 500px;
    }
    TABLE {
        width: 500px; /* Ширина таблицы */
       }
       .dimg-catalog {
        height: 400px;
        width: 200px;
       }
       #cataone {
        position: absolute;
        top: 850px;
        transform: translate(-50%, -50%);
        left: 50%;
       }
       #catatree {
        position: relative;
        top: 800px;
        transform: translate(-50%, -50%);
        left: 50%;
      }
       #catatwo {
        position: absolute;
        top: 850px;
        transform: translate(-50%, -50%);
        left: 50%;
       }
}
.iczz {
    position: relative;
    width: 50px;
    height: 50px;
    top: 10px;
}
@media (max-width: 536px) {
   
    .dtable-char-full {
        width: 400px;
    }
    TABLE {
        width: 400px;
       }
       .dline {
        transform: translate(-50%, 0%);
        left: 50%;
        width: 100%;
       }
       .dtext1 {
        position: absolute;
        transform: translate(0%, 0%);
        top: 30px;
    }
    .dbuy {
        height: 330px;
        width: 90%;
    }
    .iczz {
        display: none;
    }
    .dtable1 {
        text-align: center;
        left: 0;
        width: 100%;
    }
    .dtable1-des {
        text-align: center;
        width: 100%;
        left: 0;
    }
    .dtable2 {
        text-align: center;
        left: 0;
        width: 100%;
    }
    .dtable2-des {
        text-align: center;
        width: 100%;
        left: 0;
    }

     
}
@media (max-width: 600px) {
   .dimg-catalog2 {
    top: 300px;
    max-width: 100%; 
    height: auto;
   }
    
     
}
@media (max-width: 1498px) {
    .callblock {
        display: none;
    }
    .phonecall {
        display: block;
    }
     
      
 }

@media (max-height: 927px) {
    .block {
        display: none;
    }
    .min-input {
        position: absolute;
        left: 50px;
        top: 50px;
        width: 70px;
        border-radius: 2px;
        border: none;
        outline: none;
    }
    .max-input {
        position: absolute;
        right: 50px;
        top: 50px;
        text-align: right;
        width: 70px;
        border: none;
        outline: none;
    }
    .custom-wrapper {
        position: absolute;
        width: 230px;
        height: 10px;
        transform: translate(-50%, -50%);
        top: 80px;
        left: 50%;
      }

      .min-inputsh {
        position: absolute;
        left: 50px;
        top: 150px;
        width: 70px;
        border-radius: 2px;
        border: none;
        outline: none;
    }
    .max-inputsh {
        position: absolute;
        right: 50px;
        top: 150px;
        text-align: right;
        width: 70px;
        border: none;
        outline: none;
    }
    .custom-wrappersh {
        position: absolute;
        width: 230px;
        height: 10px;
        transform: translate(-50%, -50%);
        top: 180px;
        left: 50%;
      }
      .min-inputsh2 {
        position: absolute;
        left: 50px;
        top: 250px;
        width: 70px;
        border-radius: 2px;
        border: none;
        outline: none;
    }
    .max-inputsh2 {
        position: absolute;
        right: 50px;
        top: 250px;
        text-align: right;
        width: 70px;
        border: none;
        outline: none;
    }
    .custom-wrappersh2 {
        position: absolute;
        width: 230px;
        height: 10px;
        transform: translate(-50%, -50%);
        top: 280px;
        left: 50%;
      }
    .slider-containersh2 {
        height: 6px;
        position: relative;
        background: #e4e4e4;
        border-radius: 5px;
    }
    
    .slider-containersh2 .price-slidersh2 {
        height: 100%;
        left: 0%;
        right: 0%;
        position: absolute;
        border-radius: 5px;
        background: #007580;
    }
    
    .range-inputsh2 {
        position: relative;
    }
    
    .range-inputsh2 input {
        position: absolute;
        width: 100%;
        height: 5px;
        background: none;
        top: -5px;
        pointer-events: none;
        cursor: pointer;
        -webkit-appearance: none;
    }
}
@media (max-height: 869px) {
    .blockbr {
        display: none;
    }
    .wrapper-demo {
        padding: 2px;
        box-shadow: none;
    }
    .wrapper-dropdown-2 {
        box-shadow: none;
    }
}

@media (max-width: 600px) {
    .btnstr {
        display: none;
    }
    .wrapper-demo {
        padding: 2px;
        box-shadow: none;
    }
    .wrapper-dropdown-2 {
        box-shadow: none;
    }
}

@media (max-width: 914px) {
    .podcatalog-door {
        height: 320px;
        width: 200px;
    }
    .podcatalog-door .def {
        object-fit: cover;
        width: 150px;
        height: 250px;
    }
    .podcatalog-door:hover .def {
        object-fit: cover;
        width: 150px;
        height: 250px;
    }
    .podcatalog-door .new {
        width: 100px;
    }
    .podcatalog-door:hover .new {
        width: 100px;
    }

}
@media (max-width: 1153px) {
    .podcatalog-door2 {
        width: 350px;
        height: 350px;
    }
    .podcatalog-door2 img {
        object-fit: cover;
        width: 330px;
        height: 280px;
    }
    .podcatalog-door2:hover img {
        object-fit: cover;
        width: 330px;
        height: 280px;
    }


}
@media (max-width: 710px) {
    .podcatalog-door2 {
        width: 320px;
        height: 320px;
    }
    .podcatalog-door2 img {
        object-fit: cover;
        width: 300px;
        height: 250px;
    }
    .podcatalog-door2:hover img {
        object-fit: cover;
        width: 300px;
        height: 250px;
    }


}
footer {
    border-top: solid 0.5px rgba(128, 128, 128, 0.534);
    padding: 15px;
    margin: 15px;
  }

@media (max-width: 653px) {
    .podcatalog-door2 {
        width: 230px;
        height: 300px;
    }
    .podcatalog-door2 img {
        object-fit: cover;
        width: 230px;
        height: 200px;
    }
    .podcatalog-door2:hover img {
        object-fit: cover;
        width: 230px;
        height: 200px;
    }


}

@media (max-width: 440px) {
    .podcatalog-door {
        height: 350px;
        width: 180px;
    }
    .podcatalog-door .def {
        object-fit: cover;
        width: 150px;
        height: 250px;
    }
    .podcatalog-door:hover .def {
        object-fit: cover;
        width: 150px;
        height: 250px;
    }
    .podcatalog-door .new {
        width: 100px;
    }
    .podcatalog-door:hover .new {
        width: 100px;
    }

}

@media (max-width: 370px) {
    .podcatalog-door {
        height: 350px;
        width: 150px;
    }
    .podcatalog-door .def {
        object-fit: cover;
        width: 100px;
        height: 200px;
    }
    .podcatalog-door:hover .def {
        object-fit: cover;
        width: 150px;
        height: 250px;
    }
    .podcatalog-door .new {
        width: 100px;
    }
    .podcatalog-door:hover .new {
        width: 100px;
    }

}
@media (max-height: 774px) {
    .filter {
        display: none;
    }
    .bottom-nav {
        display: flex;
    }

}

@media (max-width: 431px) {
    .dtable {
        display: none;
    }
    .dtable-char-full {
        width: 95%;
    }
    .dname-value-full {
        float: left;
    }
}

@media (max-width: 410px) {
    .dtable {
        display: none;
    }
    .dtable-char-full {
        width: 95%;
    }
    .dname-value-full {
        float: left;
    }
    table {
        display: none;
    }
    .phh {
        display: block;
    }
    .dtext2 {
        left: 120px;
    }

    .dprice2 {
        left: 120px;
    }
    .dbtn-call {
        transform: translate(0%, -50%);
        left: 10px;
    }
}
.dname {
        font-size: 15px;
    }
@media (max-width: 460px) {
    
    .dname {
        font-size: 12px;
    }
}